
#stacks_in_304_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_345_page3 {
	font-size: 217%;
}

#stacks_in_307_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_310_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_310_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_310_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_314_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_318_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_321_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_324_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_324_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_324_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_328_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_331_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_337_page3 {
	margin:  2px;
	padding:  5px;
}
